<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="210mm"
   height="297mm"
   id="svg2"
   version="1.1"
   inkscape:version="0.48.3.1 r9886"
   inkscape:export-filename="/home/pierre-ubuntu/toto.png"
   inkscape:export-xdpi="90"
   inkscape:export-ydpi="90"
   sodipodi:docname="modele level3.svg">
  <defs
     id="defs4" />
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="0.7071068"
     inkscape:cx="337.69045"
     inkscape:cy="180.07634"
     inkscape:document-units="px"
     inkscape:current-layer="layer1"
     showgrid="false"
     showguides="true"
     inkscape:guide-bbox="true"
     inkscape:window-width="1301"
     inkscape:window-height="744"
     inkscape:window-x="65"
     inkscape:window-y="24"
     inkscape:window-maximized="1" />
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title />
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Calque 1"
     inkscape:groupmode="layer"
     id="layer1"
     style="display:inline">
    <rect
       id="rect3103"
       width="22"
       height="565"
       x="3"
       y="468.86218"
       style="fill:#000000;fill-opacity:0.69803922" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3873"
       width="1484"
       height="26"
       x="0"
       y="464.36218" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3875"
       width="14"
       height="594"
       x="1453.058"
       y="461.00433" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3877"
       width="1597"
       height="20"
       x="7"
       y="1027.3622" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3929"
       width="498.5"
       height="20"
       x="14"
       y="936.86218" />
    <rect
       style="fill:#2aff00;fill-opacity:0.69803922"
       id="rect3937"
       width="22"
       height="26"
       x="1023.7029"
       y="658.60779" />
    <path
       sodipodi:type="arc"
       style="fill:#2aff00;fill-opacity:0.69803922"
       id="path3960"
       sodipodi:cx="5"
       sodipodi:cy="715.36218"
       sodipodi:rx="11"
       sodipodi:ry="9"
       d="m 16,715.36218 a 11,9 0 1 1 -22,0 11,9 0 1 1 22,0 z"
       transform="translate(76,210)" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3512"
       width="158.39192"
       height="94.956886"
       x="207.8894"
       y="804.67023" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3514"
       width="183.84776"
       height="186.67619"
       x="460.61942"
       y="692.8382" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3516"
       width="10"
       height="148.5"
       x="989"
       y="1125.3622" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3534"
       width="11"
       height="75.5"
       x="455.5"
       y="1089.8622" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3590"
       width="12.5"
       height="297.5"
       x="1064.0491"
       y="-906.33093"
       transform="matrix(0,1,-1,0,0,0)" />
    <rect
       style="fill:#000000;fill-opacity:0.69803922"
       id="rect3684"
       width="317"
       height="77"
       x="363"
       y="684.36218" />
    <rect
       style="fill:#808000;fill-opacity:0.69803922"
       id="rect3686"
       width="22"
       height="107.87868"
       x="448"
       y="770.36218" />
    <rect
       style="fill:#808000;fill-opacity:0.69803922"
       id="rect3688"
       width="26"
       height="89.857864"
       x="346"
       y="807.6759" />
    <rect
       style="fill:#808000;fill-opacity:0.69803922;display:inline"
       id="rect3686-8"
       width="22"
       height="402"
       x="11"
       y="493.36218" />
    <rect
       style="fill:#ff0000;fill-opacity:0.69803921999999996"
       id="rect3708"
       width="936"
       height="84"
       x="516"
       y="942.36218" />
    <rect
       style="fill:#000000;fill-opacity:0.69803921999999996"
       id="rect3712"
       width="122"
       height="52"
       x="928"
       y="686.36218" />
    <path
       sodipodi:type="arc"
       style="fill:#008000;fill-opacity:0.69803923000000001"
       id="path3876"
       sodipodi:cx="534.57269"
       sodipodi:cy="697.39459"
       sodipodi:rx="43.840618"
       sodipodi:ry="43.840618"
       d="m 578.41331,697.39459 a 43.840618,43.840618 0 1 1 -87.68124,0 43.840618,43.840618 0 1 1 87.68124,0 z" />
    <rect
       style="fill:#008000;fill-opacity:0.69803922"
       id="rect3878"
       width="28.284271"
       height="26.870056"
       x="1374.6156"
       y="905.284" />
  </g>
</svg>